h1.heading {
  font-family: trebuchet MS;
	color: #D30000;
	font-size: 14pt;
	font-weight:bold;
	text-align: left; 
	padding: 10 0 0 10;
}

.para {
  font-family: verdana;
	font-size: 10pt;
	color: #333333;
	font-weight: none;
	padding-left: 20px;
	padding-right: 10px;	
	text-align: left;
}

.views {
	font-family: arial;
	color: #333333;
	font-size: 10px;
	width: 190px;
	}
	
.button2 {
	font-family: arial;
	color: #333333;
	font-size: 10px;
	text-align: center;
	width: 50px;
	margin-left: 10px;
	
}

.leftBox {
	color: #333333;
	width: 315px;
	padding: 0 10 0 10;
	border: 0px solid black;
	float: left;

}

.rightBox {
text-align: center;
  font-family: verdana;
	color: #333333;
	font-size: 10px;
	width: 315px;
	padding: 5 10 0 10;
	border: 0px solid black;
	float: left;

}

A.formatLinks:link    { font-family: verdana; font-size:10px; color: blue; }
A.formatLinks:active  { font-family: verdana; font-size:10px; color: blue; }
A.formatLinks:visited { font-family: verdana; font-size:10px; color: blue; }
A.formatLinks:hover { font-family: verdana; font-size:10px; color: red; }

.titleEnglish {
  font-family: trebuchet MS;
	color: #D30000;
	font-size: 14pt;
	font-weight:bold;
	width: 315px;
	padding: 10px;
	border: 0px solid black;
	text-align: center; 
	float: left;

}

.titleArabic {
  font-family: Traditional Arabic;
	font-size: 20pt;
	font-weight: bold;
	color: #D30000;
	padding: 4 10 0 10;
	width: 315px;
	border: 0px solid black;
	text-align: center;
	float: left;	

}

.odd {
	overflow:auto;
	background-color: #D6F8DE;/*
	#E3FBE9;
*/
}

.even {
	overflow:auto;
}

.current {
	overflow:auto;
	background-color: #BDF4CB;
}

.container2{
	overflow:auto;
	padding: 0px;
	margin: 0px;
	width: 685px;
}

.container3{
	overflow:auto;
	padding: 0px;
	margin: 0px;
	width: 600px;	
}

.verse2, .verse3 {
  border: 0px solid black;
  width: 680px;
  display: block;
  border: 0px solid black;
  padding: 5 0 5 0;	
}

.verse3 {
  width: 600px;
}

.arabic2, .arabic3 {
  	font-family: Traditional Arabic;
	line-height: 17pt;
	font-size: 17pt;
	font-weight: bold;
	padding: 10px;
	border: 0px solid black;
	text-align: right;
	color: #333333;
	direction: rtl;	
}

.arabic2 {
	width: 320px;
	float: left;
}

.arabic3 {
	width: 550px;
	border: 0px solid black;
	text-align: right;
	display: block;
}	

.trla2 , .trla3 {
  font-family: verdana;
	font-size: 10pt;
	color: #333333;
	border: 0px solid black;
}

.trla2 {
	float: left;
	font-weight: none;
	padding: 10px;
	width: 240px;
}

.trla3 {
	padding: 0 10 15 10;	
	width: 550px;
	border: 0px solid black;
	display: block;
}

.trli {
  font-family: verdana;
	font-size: 10pt;
	color: #333333;
	font-weight: none;
	padding: 0 10 15 10;	
	width: 550px;
	border: 0px solid black;
	display: block;
	font-style: italic;

}

.id2, .id3  {
  font-family: verdana;
  color: blue;
  font-size: 10pt;
  border: 0px solid black;
  height: 10px;
}

.id2 {
	float: left;
	text-align:right;
	padding: 20px 5px 20px 10px;
}

.id3 {
  float: right;
  text-align:top;
  padding: 20px 10px 20px 5px;
}

.intro {
  padding: 10px;
  display: block;
  width: 650px;
  font-family: verdana;
  color: gray;
  font-size: 10pt;
}

/*


.englishText {
  padding-left: 10px;
  display: block;
  width: 650px;
  font-family: verdana;
	color: gray;
	font-size: 10pt;
}


Styles for Arabic Transliteration Translation View.



*/.leftBox3 {
	color: #333333;
	width: 280px;
	padding: 0 10 0 10;
	border: 0px solid black;
	float: left;

}

.rightBox3 {
text-align: center;
  font-family: verdana;
	color: #333333;
	font-size: 10px;
	width: 270px;
	padding: 5 10 0 10;
	border: 0px solid black;
	float: left;

}


.titleArabic3 {
  font-family: Traditional Arabic;
	font-size: 20pt;
	font-weight: bold;
	color: #D30000;
	padding: 4 10 0 10;
	width: 265px;
	border: 0px solid black;
	text-align: center;
	float: left;	

}

.titleEnglish3 {
    font-family: trebuchet MS;
	color: #D30000;
	font-size: 14pt;
	font-weight:bold;
	width: 265px;
	padding: 10px;
	border: 0px solid black;
	text-align: center; 
	float: left;
}

.englishText3 {
  padding-left: 10px;
  display: block;
  width: 550px;
  font-family: verdana;
  color: gray; 
  font-size: 10pt;
}

/*
Styles for Transliteration Translation View
*/